        body {
            background-color: #F2F4F0;
            margin: 0;
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .Titel {
            color: #FFFFFF;
            font-family: calibri, sans-serif;
            text-align: center;
            border: 1px solid black; 
			background-color: #5B7052;
            padding: 20px 0;
            width: 100%;
			box-sizing: border-box;
			border-color: #D4A373;
        }

        .Versie {
            color: black;
            font-family: calibri, sans-serif;
            text-align: center;
            border: 1px solid black; 
			background-color: #FCF9ED;
            padding: 25px 0;
            width: 100%;
			box-sizing: border-box;
			border-color: #D4A373;
        }